[package]
name = "crank-mapping"
edition.workspace = true
license.workspace = true
rust-version.workspace = true
version.workspace = true

[dependencies]
crank-core = { path = "../crank-core" }
serde.workspace = true
serde_json.workspace = true
thiserror.workspace = true

[dev-dependencies]
serde_yaml.workspace = true
